Bug 1307604 - gtkmathview: FTBFS in rawhide
gtkmathview: FTBFS in rawhide
Status: NEW
Product: Fedora
Classification: Fedora
Component: gtkmathview (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marc Maurer
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:33 EST by Fedora Release Engineering
Modified: 2017-08-15 03:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (56.49 KB, text/plain)
2016-02-13 16:33 EST, Fedora Release Engineering
no flags Details
root.log (103.68 KB, text/plain)
2016-02-13 16:33 EST, Fedora Release Engineering
no flags Details
state.log (641 bytes, text/plain)
2016-02-13 16:33 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:33:35 EST
Your package gtkmathview failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12822202

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:33:37 EST
Created attachment 1124876 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:33:38 EST
Created attachment 1124877 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:33:40 EST
Created attachment 1124878 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:46:20 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Yaakov Selkowitz 2016-03-31 23:24:58 EDT
This is really old code; compiling with CXXFLAGS="%{optflags} -std=gnu++98" probably makes the most sense.
Comment 6 Fedora End Of Life 2017-07-25 15:58:23 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 7 Jan Kurik 2017-08-15 03:31:01 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Note You need to log in before you can comment on or make changes to this bug.